Commit 6f2704ef authored by Sophie Brun's avatar Sophie Brun

Use debhelper-compat 12

parent a3d5b58f
Source: bulk-extractor
Section: net
Section: non-free/net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9), autotools-dev, flex, libafflib-dev, libewf-dev, libssl-dev, libexpat1-dev, libexiv2-dev, zlib1g-dev, dh-autoreconf, git
Build-Depends: debhelper-compat (= 12), flex, libafflib-dev, libewf-dev, libssl-dev, libexpat1-dev, libexiv2-dev, zlib1g-dev, git, libxml2-dev
Standards-Version: 4.4.1
Homepage: https://github.com/simsong/bulk_extractor
Vcs-Git: https://gitlab.com/kalilinux/packages/bulk-extractor.git
......
......@@ -10,7 +10,7 @@
#export DH_VERBOSE=1
%:
dh $@ --with autoreconf
dh $@
#download required git submodules
override_dh_autoreconf:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment